<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>chotot
    </title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    
        <link rel="stylesheet" href="../sass/output.css">
</head>

<body>
    <div class="container" style="max-width: 400px;">
        <div class="row form-group">
            <label class="required">Chọn tỉnh thành</label>
            <select name="" id="" class="form-control"></select>
        </div>
        <div class="row form-group">
            <label class="required">Quận, huyện</label>
            <select name="" id="" class="form-control"></select>
        </div>
        <div class="row form-group">
            <label class="required">Phường, xã, thị trấn</label>
            <select name="" id="" class="form-control"></select>
        </div>
        <div class="row form-group">
            <div class="col-4 pl-0">
                <label for="">Số nhà</label>
                <input type="text" class="form-control">
            </div>
            <div class="col-8 pr-0">
                <label for="" class="required">Tên đường</label>
                <input type="text" class="form-control">
            </div>
        </div>
        <div class="row form-group form-check">
            <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
            <label class="form-check-label" for="defaultCheck1">Hiển thị số nhà trong tin rao</label>
        </div>
        <div class="row form-group">
            <a role="button" href="./index2.html" class="btn w-100 bg-main-color btn-cta">Tiếp tục ></a>
        </div>

    </div>






    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>
</body>

</html>